
body {font-family:arial;font-size:1.0em;cursor:default;color:#222222;text-align:center;margin:0;padding:0;}

p {margin:0; margin-bottom:10px;}
a {color:#ffa500;text-decoration:none;outline:none;}
a:hover {color:red;text-decoration:underline}
h2 {margin:0;color:#ffa500;font-size:1.2em;}
.center {text-align:center;}
a img {border:0 none;}
.bold {font-weight:bold;}
input, textarea, select {padding:4px;margin:4px;font-size:1em;}
.small {font-size:0.8em;}

/* Base Colours */
.blue {color:#0061CC;}
.red {color:red;}
.green {color: green;}
.pink {color:#ff1493;}
.purple {color:purple;}
.grey {color:gray;}
.black {color:black;}
.white {color:white;}
.yellow {color:yellow;}
.orange {color:orange;}

#wrapper {width:860px;margin:0 auto;text-align:left;}

#header {display:block;height:90px;border-bottom:1px solid #ccc;}
#logotitle {display:block;float:left;}
#logotitle h1 {color:#ffa500;font-size:1.9em;margin-bottom:0;}
#logotitle span {font-size:0.95em;padding-left:1px;color:#3b3b3b;}
#rightheader {display:block;float:left;width:374px;}

#bodyarea {clear:both;display:block;font-size:0.9em;line-height:1.4em;margin-top:12px;}
#contentarea {clear:both;display:block;width:860px;padding:0px;padding-top:10px;}

#menu {display:block;}
#menu ul {padding:0;margin:0;list-style-type:none;}
#menu li {float:left;width:auto;position:relative;text-decoration:none;}
#menu ul a, #menu ul a:link, #menu ul a:visited {color:#ffa500;width:auto;height:24px;padding:0 10px;line-height:16px;}
#menu ul a:hover {color:red;}

#footer {clear:both;display:block;width:860px;padding-top:10px;border-top:1px solid #ccc;font-size:0.7em;text-align:center;}
#footer a {color:#3b3b3b;}

.contentbox {width:860px;margin-bottom:20px;-moz-box-shadow:3px 3px 3px #777;-webkit-box-shadow:3px 3px 3px #777;box-shadow:3px 3px 3px #777;border:1px solid #AAA;}
.contentbox a {color:#0E00CC;}
.contentbox a:hover {color:red;}
.contenttitle {display:block;background-color:#F9F9F9;color:#ffa500;font-size:1.1em;padding:5px 10px;border-bottom:1px solid #AAA;}
.contentbody {display:block;padding:10px;background-color:#FFF;}

table {border-right:1px solid #ccc;border-bottom:1px solid #cccccc;}
th {font-weight:bold;border-top:1px solid #cccccc; border-left:1px solid #cccccc;text-align:center;background-color:#ffe4b5;}
td {border-top:1px solid #cccccc; border-left:1px solid #cccccc;text-align:center;}

a.info {font-family: Arial, Sans-Serif;text-decoration:none;position: relative;}
a.info span {position: relative;display:none;}
a.info:hover {position: relative;cursor:default;}
a.info:hover .infobox {font-weight: normal;display:block;position:absolute;top:20px;left:25px;width:205px;height:70px;border: 1px solid #ccc;background:#f4f4f4 url(images/question.gif) no-repeat bottom right;color:#000;text-align:left;font-size:0.7em;padding-left:10px;padding-top:10px;}

#mainForm {position:relative;margin:0 auto;text-align:left;}
#mainForm ul.mainForm {list-style-type: none;font-size:1.0em;}
#mainForm li.mainForm{padding-bottom:10px;}
#mainForm #mainFormError{position:relative;margin:0 auto;text-align:left;}
#mainForm input.mainFormError{background-color:#FADADD;}
#mainForm textarea.mainFormError{background-color:#FADADD;}
#mainForm select.mainFormError{background-color:#FADADD;}
#mainForm #formInfo{position:relative;width:100%;margin:0 0 0 0;}
#mainForm h2.formInfo{text-align:left;margin:0 0 0 0;font-weight:normal;font-size:1.2em;position:relative;left:20px;top:0px;letter-spacing: 1px;line-height:150%;}
#mainForm p.formInfo{text-align: left;margin:0 0 0 0;font-weight:normal;color:#000000;font-size:0.9em;position:relative;left:20px;top:0px;}
#mainForm #formFields{position:relative;width:100%;margin:0 0 0 0;}
#mainForm label.formFieldQuestion{line-height:125%;padding:0 4px 1px 0;border:none;display:block;font-size:0.9em;font-weight:bold;}
#mainForm label.formFieldOption{font-size:0.9em;display:block;line-height:1.0em;margin:-19px 0 0 25px;padding:4px 0 5px 0;width:90%;}
#mainForm input.formFieldStyle{display:block;line-height:1.4em;margin:8px 0 0 3px;width:13px;height:13px;}
/* tooltip */
#mainForm a.info {text-decoration:none;position:relative;}
#mainForm a.info span {position:relative;display:none;}
#mainForm a.info:hover {position:relative;cursor:default;}
#mainForm a.info:hover .infobox {font-weight:normal;display:block;position:absolute;top:20px;;left:25px;width:205px;height:70px;border: 1px solid #ccc;background:#f4f4f4 url(images/question.gif) no-repeat bottom right;color:#000;text-align:left;font-size:0.8em;padding-left:10px;padding-top:10px;}
